## rtppcmadepay rtppcmadepay |

## Types and Values

struct | GstRtpPcmaDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpPcmaDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Edgard Lima <edgard.lima@gmail.com>, Zeeshan Ali <zeenix@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)8, clock-rate=(int)8000
| application/x-rtp, media=(string)audio, clock-rate=(int)[ 1, 2147483647 ], encoding-name=(string)PCMA

name | src
direction | source
presence | always
details | audio/x-alaw, channels=(int)1, rate=(int)[ 1, 2147483647 ]

## Functions

## Types and Values

### struct GstRtpPcmaDepay

    struct GstRtpPcmaDepay;